{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "dessinateur, trice",
            "block_bbox": [
              114,
              113,
              377,
              149
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                114.0,
                113.0
              ],
              [
                377.0,
                113.0
              ],
              [
                377.0,
                149.0
              ],
              [
                114.0,
                149.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1050",
            "block_bbox": [
              1026,
              114,
              1096,
              146
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1026.0,
                114.0
              ],
              [
                1096.0,
                114.0
              ],
              [
                1096.0,
                146.0
              ],
              [
                1026.0,
                146.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "dessous",
            "block_bbox": [
              1893,
              117,
              2005,
              147
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1893.0,
                117.0
              ],
              [
                2005.0,
                117.0
              ],
              [
                2005.0,
                147.0
              ],
              [
                1893.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "清二楚[多用于疑问句和无人称句 Il faut…, il va falloir…]: Tu veux que je te fasse un dessin？你需要我再给你解释一下吗？/ Il faut [Il va falloir] lui faire un dessin. 必须向他作补充说明。",
            "block_bbox": [
              121,
              163,
              1038,
              329
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                121.0,
                163.0
              ],
              [
                1038.0,
                163.0
              ],
              [
                1038.0,
                329.0
              ],
              [
                121.0,
                329.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ dessin balance 平衡设计 / dessin calqué 描绘图,记录器的图录 / dessin caprice 模糊花纹 / dessin cloqué 贝壳花纹 / dessin d'article 产品设计 / dessin de bloc 区组设计 / dessin d'échantillon 样品设计 / dessin d'échelle 标度设计,尺度设计 / dessin de construction 建筑施工图 / dessin de contact 接触印痕 [齿轮吻合涂色检查] / dessin de coupe 截面图 / dessin de fabrication 制作图 / dessin de montage 装配图 / dessin des programmes 程序设计 / dessin de ramage 枝叶花纹 / dessin de référence 参考图 / dessin de révision 审图 / dessin détaillé 详图 / dessin d'exécution 施工详图 / dessin grillé 裂解色谱,色谱 / dessin Jacquard 提花意匠图 / dessin lave 洗图 / dessin magnétique 磁图迹 / dessin moire 波纹花样;波纹莫尔图像 / dessin pointillé 斑点花纹 / dessin quadrillé 格子花纹 / dessin à retour 反向花纹 / dessin symétrique 对称花纹",
            "block_bbox": [
              119,
              330,
              1039,
              900
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                119.0,
                330.0
              ],
              [
                1039.0,
                330.0
              ],
              [
                1039.0,
                900.0
              ],
              [
                119.0,
                900.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessinateur, trice [desinateer, tris] n. 1. 素描画家：dessinateur de paysage 风景画画家 / Ce peintre est plutôt dessinateur que coloriste. 这位画家的素描画优于他的色彩画。2. 画家；插图画家：dessinateur humouristique 漫画家，幽默画家（=caricaturiste）/ dessinateur illustrateur 插图画家 / dessinateur de publicité 广告画家 / dessinateur de mode 时装画家 / dessinateur au tissu 布料图案画家 3. 制图者，设计家：dessinateur industriel 机械制图员 / dessinateur projéteur 制图设计者 / dessinateur d'études 绘图员 / dessinateur détaillant 详图制作者 4. 【书】(文章构思巧妙的)作家；短篇小说家；说书人",
            "block_bbox": [
              103,
              904,
              1033,
              1308
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                103.0,
                904.0
              ],
              [
                1033.0,
                904.0
              ],
              [
                1033.0,
                1308.0
              ],
              [
                103.0,
                1308.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessinateur-cartographe, dessinatrice-cartographe [desinatçerkartograf, desinatriskartograf] n. 地图绘制者",
            "block_bbox": [
              104,
              1313,
              1026,
              1392
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                104.0,
                1313.0
              ],
              [
                1026.0,
                1313.0
              ],
              [
                1026.0,
                1392.0
              ],
              [
                104.0,
                1392.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessiné, e [desine] a. 1. 画出的，描绘的：un tableau bien dessiné — 幅好画 2. bande dessinée 连环画 3. intrigue théâtrale mal dessinée 剧情结构不严谨 4. 描出轮廓的：visage bien dessiné 五官端正的脸 / sourcils bien dessiné 秀眉",
            "block_bbox": [
              104,
              1392,
              1029,
              1555
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                104.0,
                1392.0
              ],
              [
                1029.0,
                1392.0
              ],
              [
                1029.0,
                1555.0
              ],
              [
                104.0,
                1555.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessiner [desine] I v.t. 画, 画素描, 画图画: dessiner un arbre [un bateau] 画一棵树 [一艘船] / dessiner un paysage 画风景画 / dessiner un cercle au tableau noir 在黑板上画一个圈 / dessiner qch. sur le vif [d'après nature] 写生, 照实物素描 / dessiner un portrait 画一幅肖像(画) / Si vous avez du mal à l'expliquer, vous allez me le dessiner. 你若觉得向我口头解释有困难, 不妨用图示之。// [省略宾语] apprendre à dessiner 学绘画, 学素描 / dessiner au crayon [à la plume] 用铅笔[钢笔]素描; 画铅笔[钢笔]画 / l'art de dessiner 绘画艺术 / Il dessine bien. 他画得好。2. [技] 绘图, 制图, 设计: dessiner un plan 绘制一幅平面图 / dessiner une épure 绘制详图 / dessiner un jardin 设计一个花园 / dessiner un bijou 设计一条首饰的式样 / dessiner une étoffe 绘制布料的图案 / dessiner la lettre 刻字, 印字 3. 形成, 构成: La côte dessine une suite de courbes. 海岸构成一条无尽的曲线。/ dessiner une croix 形成十字形 / A cet endroit le fleuve dessine une boucle. 江河在这儿形成一个湾。/ Le givre dessine des fleurs sur la vitre. 霜在玻璃窗上形成了许多花状物。4. 勾划出, 使线条[轮廓]突出: dessiner les contours de qch. 显露出…的轮廓(线) / un vêtement qui dessine bien la taille [les formes du corps] 突出身段[体形]的衣服 / une réponse qui dessine bien son caractère 体现其性格的答复 5. 做动作, 比划: dessiner un petit signe de croix 划一个小字符号 / dessiner des doigts le V de la victoire 用手指做表示胜利的“V”状手势 / dessiner une grimace 扮鬼脸 6. [书]构思, 布局: dessiner une intrigue 构思一个情节 / dessiner un projet 拟定一个计划 / Il dessine un personnage. 他构思一个人物。",
            "block_bbox": [
              99,
              1557,
              1032,
              2620
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                99.0,
                1557.0
              ],
              [
                1032.0,
                1557.0
              ],
              [
                1032.0,
                2620.0
              ],
              [
                99.0,
                2620.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v. i. 画，作画，习画：J'adore dessiner. 我酷爱绘画。/ Il passe son temps à dessiner. 他用作画来打发时间。",
            "block_bbox": [
              122,
              2615,
              1026,
              2703
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                122,
                2615
              ],
              [
                122,
                2702
              ],
              [
                706,
                2702
              ],
              [
                782,
                2702
              ],
              [
                1025,
                2702
              ],
              [
                1025,
                2615
              ],
              [
                176,
                2615
              ],
              [
                153,
                2615
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲ se dessiner v. pr. 1. 显现, 显示, 显露, 露出: ombre qui se dessine nettement sur un mur 清晰地浮现在墙上的影子 / Un sourire se dessina sur ses lèvres. 一丝微笑掠过他的嘴边。2.\n【转】具体化，明确：les plans qui commencent à se dessiner 开始明朗化的规划 / Une nonvelle étape scientifique se dessine avec la biochimie. 随着生物化学学科的诞生，科学进入了一个新阶段。/ Une solution se dessine déjà. 答案初见端倪。3. 自画像 dessolé, e [desole] a. 清除蹄底的：un cheval dessolé 清除了蹄底的马",
            "block_bbox": [
              121,
              2700,
              1027,
              2907
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                121,
                2700
              ],
              [
                121,
                2906
              ],
              [
                1026,
                2906
              ],
              [
                1026,
                2700
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1077,
              163,
              2005,
              321
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1077.0,
                163.0
              ],
              [
                2005.0,
                163.0
              ],
              [
                2005.0,
                321.0
              ],
              [
                1077.0,
                321.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessolement [desolmā] n. m. [农]轮作制次序的改变",
            "block_bbox": [
              1069,
              329,
              1861,
              370
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1069.0,
                329.0
              ],
              [
                1861.0,
                329.0
              ],
              [
                1861.0,
                370.0
              ],
              [
                1069.0,
                370.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessoler $ ^{1} $[desole] v.t. [兽医]清除(牛马的)蹄底",
            "block_bbox": [
              1071,
              369,
              1791,
              411
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1071,
                369
              ],
              [
                1071,
                410
              ],
              [
                1790,
                410
              ],
              [
                1790,
                369
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessoler $ ^{2} $[desole] v.t.[农]改变(土地的)轮作制次序",
            "block_bbox": [
              1070,
              409,
              1855,
              451
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1070,
                409
              ],
              [
                1070,
                450
              ],
              [
                1645,
                450
              ],
              [
                1854,
                436
              ],
              [
                1854,
                409
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessolure [desoly:r] n. f [兽医] (治疗牛、马时)清除蹄底",
            "block_bbox": [
              1068,
              449,
              1901,
              492
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1068,
                449
              ],
              [
                1068,
                491
              ],
              [
                1900,
                491
              ],
              [
                1900,
                449
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessoucher [desu] v.t. [林] 1.清除树根 2.深耕",
            "block_bbox": [
              1069,
              488,
              1830,
              531
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1069,
                503
              ],
              [
                1069,
                530
              ],
              [
                1829,
                530
              ],
              [
                1829,
                488
              ],
              [
                1217,
                488
              ],
              [
                1196,
                488
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessouder [desude] I v. t. [技] 1. 使开焊，烫开，拆焊：dessouder des pièces 使零件开焊 / Le choc a dessoudé la boîte. 碰撞使盒子的焊缝开裂。2. [民] 杀，杀死，干掉",
            "block_bbox": [
              1068,
              529,
              1996,
              653
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1068,
                529
              ],
              [
                1068,
                652
              ],
              [
                1995,
                652
              ],
              [
                1995,
                529
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ se dessouder v. pr. 1. 开焊, 拆焊: La panne a été causée par un fil qui s'est dessoudé. 故障是因一根线开焊引起的。2.【行】se la dessouder 死亡, 丧命\nANT Souder",
            "block_bbox": [
              1075,
              654,
              1999,
              804
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1075.0,
                654.0
              ],
              [
                1999.0,
                654.0
              ],
              [
                1999.0,
                804.0
              ],
              [
                1075.0,
                804.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessoudure [desudyr] n. f. 开焊, 烫开, 拆焊 ANT. Soudure.",
            "block_bbox": [
              1066,
              816,
              1734,
              896
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1066.0,
                816.0
              ],
              [
                1734.0,
                816.0
              ],
              [
                1734.0,
                896.0
              ],
              [
                1066.0,
                896.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessoufrage [desufra:3] n. m. [技]脱硫",
            "block_bbox": [
              1062,
              897,
              1665,
              942
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1062.0,
                897.0
              ],
              [
                1665.0,
                897.0
              ],
              [
                1665.0,
                942.0
              ],
              [
                1062.0,
                942.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessoufrer [desufre] v.t. [技]脱硫",
            "block_bbox": [
              1062,
              942,
              1610,
              980
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1062.0,
                942.0
              ],
              [
                1610.0,
                942.0
              ],
              [
                1610.0,
                980.0
              ],
              [
                1062.0,
                980.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessoûler, dess(a)ouler [desule] [俗] I v.t. 使醒酒, 使不再醉: Le grand air l'a dessoûlé. 吹风使他醒酒了。/ On l'a dessoûlé en lui jetant de l'eau à la figure. 人们往他脸上泼水使他醒酒。\nⅡ v.i. 醒酒, 不再醉: Il ne dessoûle pas. 他久醉不醒。",
            "block_bbox": [
              1058,
              977,
              1998,
              1183
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1058,
                992
              ],
              [
                1058,
                1168
              ],
              [
                1069,
                1182
              ],
              [
                1902,
                1182
              ],
              [
                1997,
                1138
              ],
              [
                1997,
                977
              ],
              [
                1470,
                977
              ],
              [
                1459,
                977
              ],
              [
                1418,
                977
              ],
              [
                1353,
                977
              ],
              [
                1333,
                977
              ],
              [
                1322,
                977
              ],
              [
                1238,
                977
              ],
              [
                1195,
                977
              ],
              [
                1164,
                977
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲ se dessoiler v. pr. 醒酒, 不再醉",
            "block_bbox": [
              1079,
              1184,
              1614,
              1224
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1079.0,
                1184.0
              ],
              [
                1614.0,
                1184.0
              ],
              [
                1614.0,
                1224.0
              ],
              [
                1079.0,
                1224.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Eniver (s')",
            "block_bbox": [
              1080,
              1227,
              1387,
              1265
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1080.0,
                1227.0
              ],
              [
                1387.0,
                1227.0
              ],
              [
                1387.0,
                1265.0
              ],
              [
                1080.0,
                1265.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dessous [dəsu] I adv. 1. 在下面，在下方：Soulevez ces dossiers, la facture est dessous. 你把这些卷宗拿起来，发票就在下面 / chercher dessus et dessous 上下寻找 / Le prix est marqué dessous. 价格就标在下面。/ La clôture était trop haute, j'ai réussi à passer dessous. 栅栏太高了，我从下面钻了过去。/ Regardez cette pierre, il y a sans doute un serpent dessous. 你们看这块石头，下面也许有条蛇。2. [海] mettre la barre dessous 向下方转舵柄，下摆舵",
            "block_bbox": [
              1055,
              1265,
              1995,
              1588
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1055.0,
                1265.0
              ],
              [
                1995.0,
                1265.0
              ],
              [
                1995.0,
                1588.0
              ],
              [
                1055.0,
                1588.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bras dessus, bras dessous 肩并肩, 手臂挽着手臂, 手挽手",
            "block_bbox": [
              1073,
              1586,
              1898,
              1629
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1897,
                1586
              ],
              [
                1497,
                1586
              ],
              [
                1073,
                1601
              ],
              [
                1073,
                1628
              ],
              [
                1897,
                1628
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "en dessous ①在下面，在底下：Ce vêtement est fait pour se mettre en dessous. 这件衣服是做来里面穿的。/ Pour réparer sa voiture, il s'est glissé en dessous. 他钻进车底修车。//[用作名词] les locataires d'en dessous 住在下层的房客 ②【转】暗地里，偷偷摸摸地：regarder en dessous 偷看 / agir en dessous 在暗地里活动 / rire en dessous 暗笑 //[用作形容词] un sourire en dessous 暗自微笑 / caractère en dessous 虚伪的性格 en dessous de qch. 在…以下，少于…，低于…：Le revenu familial moyen se situe légèrement en dessous de 26000 dollars par an. 家庭年平均收入略低于 26000 美元。/ La consommation d'essence est très en dessous des prévisions. 汽油耗量远远低于预计数。",
            "block_bbox": [
              1049,
              1611,
              1992,
              2118
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1060,
                1611
              ],
              [
                1060,
                2117
              ],
              [
                1981,
                2117
              ],
              [
                1991,
                2102
              ],
              [
                1991,
                1658
              ],
              [
                1971,
                1611
              ],
              [
                1919,
                1611
              ],
              [
                1918,
                1627
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "par en dessous 【俗】从下面,从下端: Ils ont pris le buffet par en dessous. 他们从下面把食品柜抬走了。",
            "block_bbox": [
              1073,
              2117,
              1987,
              2201
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1073.0,
                2117.0
              ],
              [
                1987.0,
                2117.0
              ],
              [
                1987.0,
                2201.0
              ],
              [
                1073.0,
                2201.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "sens dessus dessous ①上下颠倒：mettre une voiture sens dessus dessous 把车子翻了个底朝天 ②乱七八糟，混乱：Sa bibliothèque est sens dessus dessous. 他的书架(上书籍堆放得)乱七八糟。/ Le cambrioleur a mis tout l'appartement sens dessus dessous. 盗贼把整个套房翻得乱七八糟。③不知所措，局促不安，慌张：La nouvelle de la mort de son père l'a mis sens dessus dessous. 他父亲去世的消息弄得他不知所措。",
            "block_bbox": [
              1072,
              2203,
              1988,
              2488
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1072.0,
                2203.0
              ],
              [
                1988.0,
                2203.0
              ],
              [
                1988.0,
                2488.0
              ],
              [
                1072.0,
                2488.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 1. 卜部，(建筑物的)下层，底，底部：le dessous d'une boîte 盒子底 / le dessous des pieds 脚底，脚掌 / les voisins du dessous 楼下的邻居 (= d'en bas) / vêtement de dessous 内衣 (= sous-vêtement) / les gens du dessous 下层的人 2. 内侧，里面：le dessous de la main 手掌内侧 / le dessous d'une étoffe 布的反面 / examiner le dessus et le dessous d'un tapis 检查地毯的正、反面 3. [用复数] 【转】内幕，内情，底细：dénoncer les dessous d'un scandale financier 揭露一起财政丑闻的内幕 / On s'inquiète surtout des dessous de la négociation avec le président des Etats-Unis. 人们尤其关注同美国总统谈判的内情。/",
            "block_bbox": [
              1073,
              2484,
              1989,
              2895
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1073,
                2500
              ],
              [
                1073,
                2894
              ],
              [
                1988,
                2894
              ],
              [
                1988,
                2484
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7649628520011902,
              "coordinate": [
                114,
                113,
                377,
                149
              ],
              "order": null,
              "polygon_points": [
                [
                  114.0,
                  113.0
                ],
                [
                  377.0,
                  113.0
                ],
                [
                  377.0,
                  149.0
                ],
                [
                  114.0,
                  149.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4951935112476349,
              "coordinate": [
                1026,
                114,
                1096,
                146
              ],
              "order": null,
              "polygon_points": [
                [
                  1026.0,
                  114.0
                ],
                [
                  1096.0,
                  114.0
                ],
                [
                  1096.0,
                  146.0
                ],
                [
                  1026.0,
                  146.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7587344646453857,
              "coordinate": [
                1893,
                117,
                2005,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  1893.0,
                  117.0
                ],
                [
                  2005.0,
                  117.0
                ],
                [
                  2005.0,
                  147.0
                ],
                [
                  1893.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9092845916748047,
              "coordinate": [
                121,
                163,
                1038,
                329
              ],
              "order": 1,
              "polygon_points": [
                [
                  121.0,
                  163.0
                ],
                [
                  1038.0,
                  163.0
                ],
                [
                  1038.0,
                  329.0
                ],
                [
                  121.0,
                  329.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9423518776893616,
              "coordinate": [
                119,
                330,
                1039,
                900
              ],
              "order": 2,
              "polygon_points": [
                [
                  119.0,
                  330.0
                ],
                [
                  1039.0,
                  330.0
                ],
                [
                  1039.0,
                  900.0
                ],
                [
                  119.0,
                  900.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9409737586975098,
              "coordinate": [
                103,
                904,
                1033,
                1308
              ],
              "order": 3,
              "polygon_points": [
                [
                  103.0,
                  904.0
                ],
                [
                  1033.0,
                  904.0
                ],
                [
                  1033.0,
                  1308.0
                ],
                [
                  103.0,
                  1308.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.855012059211731,
              "coordinate": [
                104,
                1313,
                1026,
                1392
              ],
              "order": 4,
              "polygon_points": [
                [
                  104.0,
                  1313.0
                ],
                [
                  1026.0,
                  1313.0
                ],
                [
                  1026.0,
                  1392.0
                ],
                [
                  104.0,
                  1392.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.921124279499054,
              "coordinate": [
                104,
                1392,
                1029,
                1555
              ],
              "order": 5,
              "polygon_points": [
                [
                  104.0,
                  1392.0
                ],
                [
                  1029.0,
                  1392.0
                ],
                [
                  1029.0,
                  1555.0
                ],
                [
                  104.0,
                  1555.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7913073897361755,
              "coordinate": [
                99,
                1557,
                1032,
                2620
              ],
              "order": 6,
              "polygon_points": [
                [
                  99.0,
                  1557.0
                ],
                [
                  1032.0,
                  1557.0
                ],
                [
                  1032.0,
                  2620.0
                ],
                [
                  99.0,
                  2620.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.687895655632019,
              "coordinate": [
                122,
                2615,
                1026,
                2703
              ],
              "order": 7,
              "polygon_points": [
                [
                  122,
                  2615
                ],
                [
                  122,
                  2702
                ],
                [
                  706,
                  2702
                ],
                [
                  782,
                  2702
                ],
                [
                  1025,
                  2702
                ],
                [
                  1025,
                  2615
                ],
                [
                  176,
                  2615
                ],
                [
                  153,
                  2615
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7784000039100647,
              "coordinate": [
                121,
                2700,
                1027,
                2907
              ],
              "order": 8,
              "polygon_points": [
                [
                  121,
                  2700
                ],
                [
                  121,
                  2906
                ],
                [
                  1026,
                  2906
                ],
                [
                  1026,
                  2700
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3653830289840698,
              "coordinate": [
                1077,
                163,
                2005,
                321
              ],
              "order": 9,
              "polygon_points": [
                [
                  1077.0,
                  163.0
                ],
                [
                  2005.0,
                  163.0
                ],
                [
                  2005.0,
                  321.0
                ],
                [
                  1077.0,
                  321.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3778558373451233,
              "coordinate": [
                1078,
                165,
                2002,
                246
              ],
              "order": 10,
              "polygon_points": [
                [
                  1078,
                  230
                ],
                [
                  1078,
                  245
                ],
                [
                  2001,
                  245
                ],
                [
                  2001,
                  165
                ],
                [
                  1089,
                  165
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6498896479606628,
              "coordinate": [
                1070,
                242,
                2002,
                327
              ],
              "order": 11,
              "polygon_points": [
                [
                  1070,
                  257
                ],
                [
                  1070,
                  326
                ],
                [
                  2001,
                  312
                ],
                [
                  2001,
                  242
                ],
                [
                  1154,
                  242
                ],
                [
                  1143,
                  242
                ],
                [
                  1122,
                  242
                ],
                [
                  1081,
                  242
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6886897683143616,
              "coordinate": [
                1069,
                329,
                1861,
                370
              ],
              "order": 12,
              "polygon_points": [
                [
                  1069.0,
                  329.0
                ],
                [
                  1861.0,
                  329.0
                ],
                [
                  1861.0,
                  370.0
                ],
                [
                  1069.0,
                  370.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6590314507484436,
              "coordinate": [
                1071,
                369,
                1791,
                411
              ],
              "order": 13,
              "polygon_points": [
                [
                  1071,
                  369
                ],
                [
                  1071,
                  410
                ],
                [
                  1790,
                  410
                ],
                [
                  1790,
                  369
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6223825812339783,
              "coordinate": [
                1070,
                409,
                1855,
                451
              ],
              "order": 14,
              "polygon_points": [
                [
                  1070,
                  409
                ],
                [
                  1070,
                  450
                ],
                [
                  1645,
                  450
                ],
                [
                  1854,
                  436
                ],
                [
                  1854,
                  409
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5476623773574829,
              "coordinate": [
                1068,
                449,
                1901,
                492
              ],
              "order": 15,
              "polygon_points": [
                [
                  1068,
                  449
                ],
                [
                  1068,
                  491
                ],
                [
                  1900,
                  491
                ],
                [
                  1900,
                  449
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6228031516075134,
              "coordinate": [
                1069,
                488,
                1830,
                531
              ],
              "order": 16,
              "polygon_points": [
                [
                  1069,
                  503
                ],
                [
                  1069,
                  530
                ],
                [
                  1829,
                  530
                ],
                [
                  1829,
                  488
                ],
                [
                  1217,
                  488
                ],
                [
                  1196,
                  488
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7418503761291504,
              "coordinate": [
                1068,
                529,
                1996,
                653
              ],
              "order": 17,
              "polygon_points": [
                [
                  1068,
                  529
                ],
                [
                  1068,
                  652
                ],
                [
                  1995,
                  652
                ],
                [
                  1995,
                  529
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5852066278457642,
              "coordinate": [
                1075,
                654,
                1999,
                804
              ],
              "order": 18,
              "polygon_points": [
                [
                  1075.0,
                  654.0
                ],
                [
                  1999.0,
                  654.0
                ],
                [
                  1999.0,
                  804.0
                ],
                [
                  1075.0,
                  804.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7470495104789734,
              "coordinate": [
                1066,
                816,
                1734,
                896
              ],
              "order": 19,
              "polygon_points": [
                [
                  1066.0,
                  816.0
                ],
                [
                  1734.0,
                  816.0
                ],
                [
                  1734.0,
                  896.0
                ],
                [
                  1066.0,
                  896.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48233264684677124,
              "coordinate": [
                1062,
                897,
                1665,
                942
              ],
              "order": 20,
              "polygon_points": [
                [
                  1062.0,
                  897.0
                ],
                [
                  1665.0,
                  897.0
                ],
                [
                  1665.0,
                  942.0
                ],
                [
                  1062.0,
                  942.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.49923205375671387,
              "coordinate": [
                1062,
                942,
                1610,
                980
              ],
              "order": 21,
              "polygon_points": [
                [
                  1062.0,
                  942.0
                ],
                [
                  1610.0,
                  942.0
                ],
                [
                  1610.0,
                  980.0
                ],
                [
                  1062.0,
                  980.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4939116835594177,
              "coordinate": [
                1058,
                977,
                1998,
                1183
              ],
              "order": 22,
              "polygon_points": [
                [
                  1058,
                  992
                ],
                [
                  1058,
                  1168
                ],
                [
                  1069,
                  1182
                ],
                [
                  1902,
                  1182
                ],
                [
                  1997,
                  1138
                ],
                [
                  1997,
                  977
                ],
                [
                  1470,
                  977
                ],
                [
                  1459,
                  977
                ],
                [
                  1418,
                  977
                ],
                [
                  1353,
                  977
                ],
                [
                  1333,
                  977
                ],
                [
                  1322,
                  977
                ],
                [
                  1238,
                  977
                ],
                [
                  1195,
                  977
                ],
                [
                  1164,
                  977
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33103999495506287,
              "coordinate": [
                1079,
                1184,
                1614,
                1224
              ],
              "order": 23,
              "polygon_points": [
                [
                  1079.0,
                  1184.0
                ],
                [
                  1614.0,
                  1184.0
                ],
                [
                  1614.0,
                  1224.0
                ],
                [
                  1079.0,
                  1224.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4593208432197571,
              "coordinate": [
                1080,
                1227,
                1387,
                1265
              ],
              "order": 24,
              "polygon_points": [
                [
                  1080.0,
                  1227.0
                ],
                [
                  1387.0,
                  1227.0
                ],
                [
                  1387.0,
                  1265.0
                ],
                [
                  1080.0,
                  1265.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7597719430923462,
              "coordinate": [
                1055,
                1265,
                1995,
                1588
              ],
              "order": 25,
              "polygon_points": [
                [
                  1055.0,
                  1265.0
                ],
                [
                  1995.0,
                  1265.0
                ],
                [
                  1995.0,
                  1588.0
                ],
                [
                  1055.0,
                  1588.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3598215878009796,
              "coordinate": [
                1073,
                1586,
                1898,
                1629
              ],
              "order": 26,
              "polygon_points": [
                [
                  1897,
                  1586
                ],
                [
                  1497,
                  1586
                ],
                [
                  1073,
                  1601
                ],
                [
                  1073,
                  1628
                ],
                [
                  1897,
                  1628
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39566412568092346,
              "coordinate": [
                1057,
                1630,
                1992,
                1912
              ],
              "order": 27,
              "polygon_points": [
                [
                  1057.0,
                  1630.0
                ],
                [
                  1992.0,
                  1630.0
                ],
                [
                  1992.0,
                  1912.0
                ],
                [
                  1057.0,
                  1912.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39562010765075684,
              "coordinate": [
                1049,
                1611,
                1992,
                2118
              ],
              "order": 28,
              "polygon_points": [
                [
                  1060,
                  1611
                ],
                [
                  1060,
                  2117
                ],
                [
                  1981,
                  2117
                ],
                [
                  1991,
                  2102
                ],
                [
                  1991,
                  1658
                ],
                [
                  1971,
                  1611
                ],
                [
                  1919,
                  1611
                ],
                [
                  1918,
                  1627
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4156859815120697,
              "coordinate": [
                1057,
                1913,
                1990,
                2116
              ],
              "order": 29,
              "polygon_points": [
                [
                  1068,
                  1913
                ],
                [
                  1057,
                  1992
                ],
                [
                  1068,
                  2115
                ],
                [
                  1989,
                  2115
                ],
                [
                  1989,
                  1913
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6502290368080139,
              "coordinate": [
                1073,
                2117,
                1987,
                2201
              ],
              "order": 30,
              "polygon_points": [
                [
                  1073.0,
                  2117.0
                ],
                [
                  1987.0,
                  2117.0
                ],
                [
                  1987.0,
                  2201.0
                ],
                [
                  1073.0,
                  2201.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8351331949234009,
              "coordinate": [
                1072,
                2203,
                1988,
                2488
              ],
              "order": 31,
              "polygon_points": [
                [
                  1072.0,
                  2203.0
                ],
                [
                  1988.0,
                  2203.0
                ],
                [
                  1988.0,
                  2488.0
                ],
                [
                  1072.0,
                  2488.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8138056993484497,
              "coordinate": [
                1073,
                2484,
                1989,
                2895
              ],
              "order": 32,
              "polygon_points": [
                [
                  1073,
                  2500
                ],
                [
                  1073,
                  2894
                ],
                [
                  1988,
                  2894
                ],
                [
                  1988,
                  2484
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "清二楚[多用于疑问句和无人称句 Il faut…, il va falloir…]: Tu veux que je te fasse un dessin？你需要我再给你解释一下吗？/ Il faut [Il va falloir] lui faire un dessin. 必须向他作补充说明。\n\n★ dessin balance 平衡设计 / dessin calqué 描绘图,记录器的图录 / dessin caprice 模糊花纹 / dessin cloqué 贝壳花纹 / dessin d'article 产品设计 / dessin de bloc 区组设计 / dessin d'échantillon 样品设计 / dessin d'échelle 标度设计,尺度设计 / dessin de construction 建筑施工图 / dessin de contact 接触印痕 [齿轮吻合涂色检查] / dessin de coupe 截面图 / dessin de fabrication 制作图 / dessin de montage 装配图 / dessin des programmes 程序设计 / dessin de ramage 枝叶花纹 / dessin de référence 参考图 / dessin de révision 审图 / dessin détaillé 详图 / dessin d'exécution 施工详图 / dessin grillé 裂解色谱,色谱 / dessin Jacquard 提花意匠图 / dessin lave 洗图 / dessin magnétique 磁图迹 / dessin moire 波纹花样;波纹莫尔图像 / dessin pointillé 斑点花纹 / dessin quadrillé 格子花纹 / dessin à retour 反向花纹 / dessin symétrique 对称花纹\n\ndessinateur, trice [desinateer, tris] n. 1. 素描画家：dessinateur de paysage 风景画画家 / Ce peintre est plutôt dessinateur que coloriste. 这位画家的素描画优于他的色彩画。2. 画家；插图画家：dessinateur humouristique 漫画家，幽默画家（=caricaturiste）/ dessinateur illustrateur 插图画家 / dessinateur de publicité 广告画家 / dessinateur de mode 时装画家 / dessinateur au tissu 布料图案画家 3. 制图者，设计家：dessinateur industriel 机械制图员 / dessinateur projéteur 制图设计者 / dessinateur d'études 绘图员 / dessinateur détaillant 详图制作者 4. 【书】(文章构思巧妙的)作家；短篇小说家；说书人\n\ndessinateur-cartographe, dessinatrice-cartographe [desinatçerkartograf, desinatriskartograf] n. 地图绘制者\n\ndessiné, e [desine] a. 1. 画出的，描绘的：un tableau bien dessiné — 幅好画 2. bande dessinée 连环画 3. intrigue théâtrale mal dessinée 剧情结构不严谨 4. 描出轮廓的：visage bien dessiné 五官端正的脸 / sourcils bien dessiné 秀眉\n\ndessiner [desine] I v.t. 画, 画素描, 画图画: dessiner un arbre [un bateau] 画一棵树 [一艘船] / dessiner un paysage 画风景画 / dessiner un cercle au tableau noir 在黑板上画一个圈 / dessiner qch. sur le vif [d'après nature] 写生, 照实物素描 / dessiner un portrait 画一幅肖像(画) / Si vous avez du mal à l'expliquer, vous allez me le dessiner. 你若觉得向我口头解释有困难, 不妨用图示之。// [省略宾语] apprendre à dessiner 学绘画, 学素描 / dessiner au crayon [à la plume] 用铅笔[钢笔]素描; 画铅笔[钢笔]画 / l'art de dessiner 绘画艺术 / Il dessine bien. 他画得好。2. [技] 绘图, 制图, 设计: dessiner un plan 绘制一幅平面图 / dessiner une épure 绘制详图 / dessiner un jardin 设计一个花园 / dessiner un bijou 设计一条首饰的式样 / dessiner une étoffe 绘制布料的图案 / dessiner la lettre 刻字, 印字 3. 形成, 构成: La côte dessine une suite de courbes. 海岸构成一条无尽的曲线。/ dessiner une croix 形成十字形 / A cet endroit le fleuve dessine une boucle. 江河在这儿形成一个湾。/ Le givre dessine des fleurs sur la vitre. 霜在玻璃窗上形成了许多花状物。4. 勾划出, 使线条[轮廓]突出: dessiner les contours de qch. 显露出…的轮廓(线) / un vêtement qui dessine bien la taille [les formes du corps] 突出身段[体形]的衣服 / une réponse qui dessine bien son caractère 体现其性格的答复 5. 做动作, 比划: dessiner un petit signe de croix 划一个小字符号 / dessiner des doigts le V de la victoire 用手指做表示胜利的“V”状手势 / dessiner une grimace 扮鬼脸 6. [书]构思, 布局: dessiner une intrigue 构思一个情节 / dessiner un projet 拟定一个计划 / Il dessine un personnage. 他构思一个人物。\n\nⅡ v. i. 画，作画，习画：J'adore dessiner. 我酷爱绘画。/ Il passe son temps à dessiner. 他用作画来打发时间。\n\nⅢ se dessiner v. pr. 1. 显现, 显示, 显露, 露出: ombre qui se dessine nettement sur un mur 清晰地浮现在墙上的影子 / Un sourire se dessina sur ses lèvres. 一丝微笑掠过他的嘴边。2.\n\n【转】具体化，明确：les plans qui commencent à se dessiner 开始明朗化的规划 / Une nonvelle étape scientifique se dessine avec la biochimie. 随着生物化学学科的诞生，科学进入了一个新阶段。/ Une solution se dessine déjà. 答案初见端倪。3. 自画像 dessolé, e [desole] a. 清除蹄底的：un cheval dessolé 清除了蹄底的马\n\n\n\ndessolement [desolmā] n. m. [农]轮作制次序的改变\n\ndessoler $ ^{1} $[desole] v.t. [兽医]清除(牛马的)蹄底\n\ndessoler $ ^{2} $[desole] v.t.[农]改变(土地的)轮作制次序\n\ndessolure [desoly:r] n. f [兽医] (治疗牛、马时)清除蹄底\n\ndessoucher [desu] v.t. [林] 1.清除树根 2.深耕\n\ndessouder [desude] I v. t. [技] 1. 使开焊，烫开，拆焊：dessouder des pièces 使零件开焊 / Le choc a dessoudé la boîte. 碰撞使盒子的焊缝开裂。2. [民] 杀，杀死，干掉\n\nⅡ se dessouder v. pr. 1. 开焊, 拆焊: La panne a été causée par un fil qui s'est dessoudé. 故障是因一根线开焊引起的。2.【行】se la dessouder 死亡, 丧命\n\nANT Souder\n\ndessoudure [desudyr] n. f. 开焊, 烫开, 拆焊 ANT. Soudure.\n\ndessoufrage [desufra:3] n. m. [技]脱硫\n\ndessoufrer [desufre] v.t. [技]脱硫\n\ndessoûler, dess(a)ouler [desule] [俗] I v.t. 使醒酒, 使不再醉: Le grand air l'a dessoûlé. 吹风使他醒酒了。/ On l'a dessoûlé en lui jetant de l'eau à la figure. 人们往他脸上泼水使他醒酒。\n\nⅡ v.i. 醒酒, 不再醉: Il ne dessoûle pas. 他久醉不醒。\n\nⅢ se dessoiler v. pr. 醒酒, 不再醉\n\nANT. Eniver (s')\n\ndessous [dəsu] I adv. 1. 在下面，在下方：Soulevez ces dossiers, la facture est dessous. 你把这些卷宗拿起来，发票就在下面 / chercher dessus et dessous 上下寻找 / Le prix est marqué dessous. 价格就标在下面。/ La clôture était trop haute, j'ai réussi à passer dessous. 栅栏太高了，我从下面钻了过去。/ Regardez cette pierre, il y a sans doute un serpent dessous. 你们看这块石头，下面也许有条蛇。2. [海] mettre la barre dessous 向下方转舵柄，下摆舵\n\nbras dessus, bras dessous 肩并肩, 手臂挽着手臂, 手挽手\n\nen dessous ①在下面，在底下：Ce vêtement est fait pour se mettre en dessous. 这件衣服是做来里面穿的。/ Pour réparer sa voiture, il s'est glissé en dessous. 他钻进车底修车。//[用作名词] les locataires d'en dessous 住在下层的房客 ②【转】暗地里，偷偷摸摸地：regarder en dessous 偷看 / agir en dessous 在暗地里活动 / rire en dessous 暗笑 //[用作形容词] un sourire en dessous 暗自微笑 / caractère en dessous 虚伪的性格 en dessous de qch. 在…以下，少于…，低于…：Le revenu familial moyen se situe légèrement en dessous de 26000 dollars par an. 家庭年平均收入略低于 26000 美元。/ La consommation d'essence est très en dessous des prévisions. 汽油耗量远远低于预计数。\n\npar en dessous 【俗】从下面,从下端: Ils ont pris le buffet par en dessous. 他们从下面把食品柜抬走了。\n\nsens dessus dessous ①上下颠倒：mettre une voiture sens dessus dessous 把车子翻了个底朝天 ②乱七八糟，混乱：Sa bibliothèque est sens dessus dessous. 他的书架(上书籍堆放得)乱七八糟。/ Le cambrioleur a mis tout l'appartement sens dessus dessous. 盗贼把整个套房翻得乱七八糟。③不知所措，局促不安，慌张：La nouvelle de la mort de son père l'a mis sens dessus dessous. 他父亲去世的消息弄得他不知所措。\n\nⅡ n. m. 1. 卜部，(建筑物的)下层，底，底部：le dessous d'une boîte 盒子底 / le dessous des pieds 脚底，脚掌 / les voisins du dessous 楼下的邻居 (= d'en bas) / vêtement de dessous 内衣 (= sous-vêtement) / les gens du dessous 下层的人 2. 内侧，里面：le dessous de la main 手掌内侧 / le dessous d'une étoffe 布的反面 / examiner le dessus et le dessous d'un tapis 检查地毯的正、反面 3. [用复数] 【转】内幕，内情，底细：dénoncer les dessous d'un scandale financier 揭露一起财政丑闻的内幕 / On s'inquiète surtout des dessous de la négociation avec le président des Etats-Unis. 人们尤其关注同美国总统谈判的内情。/",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//806339ce-eb0c-4643-89fe-d7114b34fe17/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A11%3A24Z%2F-1%2F%2F544a0a28b0e4b755116132886cb52762714b66ac02d3522a25a0d7e1b827d6c5"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//806339ce-eb0c-4643-89fe-d7114b34fe17/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A11%3A24Z%2F-1%2F%2F99d5bb6e1581443a66d6a5128256d0bc2b337b90a72f61d3041d3e2092faecb7"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//806339ce-eb0c-4643-89fe-d7114b34fe17/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A11%3A24Z%2F-1%2F%2F59ad5c84fa57bf727ca9c2e50cc8f38ed226eb7bb2e89675ec244c47873d89b6"
  ]
}